.text1a
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 14px;
	color : #FFFFFF;
}
.text1b
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 14px;
	color : #000000;
}
.text1c
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 14px;
	color : #0000FF;
}
.text1d
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 14px;
	color : #FF0000;
}

.text2a
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF;
}
.text2b
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color : #000000;
}
.text2c
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color : #0000FF;
}
.text2d
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	font-weight:bold;
	color : #ff0000;
}
.text2e
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color : #ea5124;
}
.text2f
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color : #FB9721;
}

.text3a
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 11px;
	color : #FFFFFF;
}
.text3b
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
}
.text3c
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 11px;
	color : #0000FF;
}
.text3d
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 11px;
	color : #E25252;
}
.text3e
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 11px;
	color : #ea5124;
}
.text3f
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 11px;
	color : #FB9721;
}

.text4a
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	color : #FFFFFF;
}
.text4b
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	color : #000000;
}
.text4c
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	color : #0000FF;
}
.text4d
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	color : #E25252;
}
.text4e
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	color : #ea5124;
}

.nametextb {
	font-family: Bookman Old Style, Verdana, Helvetica, Arial, sans-serif;
	font-size : 9px;
	color : #000;
}

.copyright
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	color : #949699;

}